.hc-contact-form-modal {
  position: fixed;
  inset: 0;
  display: none;
  align-items: center;
  justify-content: center;
  z-index: 9999;
}

.hc-contact-form-modal.is-open {
  display: flex;
}

.hc-contact-form-modal__overlay {
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.5);
}

.hc-contact-form-modal__dialog {
  position: relative;
  z-index: 1;
  /* width: min(680px, calc(100vw - 32px)); */
    width: min(860px, calc(100vw - 32px));
  max-height: calc(100vh - 32px);
  overflow: auto;
  background: #fff;
  border-radius: 16px;
  padding: 24px;
}

.hc-contact-form-modal__close {
  position: absolute;
  top: 10px;
  right: 14px;
  border: 0;
  background: transparent;
  cursor: pointer;
  font-size: 28px;
  line-height: 1;
}

body.hc-contact-form-modal-open {
  overflow: hidden;
}


.hc-contact-form-modal__dialog .koler-form {
  max-width: 100%;
}